Subject: New Reply Received - ORDER NOT YET RECEIVED
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 17 Sep 2019 10:23:41 +0000 (UTC)

Hi Fauzan Musalman,  The customer has responded to the ticket.  ORDER NOT YET RECEIVED   Ticket comment <div>Good afternoon,</div>
<div><br></div>
<div>Still waiting to hear from you regarding why my order is  yet to be delivered/ status of my order . </div>
<div><br></div>
<div>Pls, note I am currently away in my home country . So will be unreachable on my mobile no :971554467753. However, I have instructed someone Mr Kehinde : 971522646080 to receive the order on my behalf. Will appreciate it if you can make this information known to members of your delivery team or the courier company. </div>
<div>Thank you for your anticipated cooperation. </div>
<div><br></div>
<div>Regards, </div>
<div>Bukola .<br><br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Sep 2019, at 7:40 AM, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr">
<div dir="ltr">Hi Bukola,</div>
<div dir="ltr">​</div>
<div style="margin-bottom: 0cm; font-variant: normal; letter-spacing: normal; font-style: normal; font-weight: normal; line-height: 100%; orphans: 2; widows: 2;"><font color="#000000"><font><font style="font-size: 10pt;">hank you for reaching out to us, sorry for the delay in response.</font></font></font></div>
<div style="margin-bottom: 0cm; font-variant: normal; letter-spacing: normal; orphans: 2; widows: 2;">
<font color="#000000">​</font><br>
</div>
<div style="margin-bottom: 0cm; font-variant-numeric: normal; font-variant-east-asian: normal; orphans: 2; widows: 2;"><font color="#000000" style=""><font style="" dir="ltr"><font style="" dir="ltr"><span style="font-size: 10pt;">We can see that your order </span><strong dir="ltr">9754589843</strong><span style="font-size: 10pt;"> was placed on<strong dir="ltr"> </strong></span><strong>Sep 5, 2019</strong><span style="font-size: 10pt;"> and has not yet been delivered. Certainly, there is a delay in delivering the order and we sincerely </span><span style="font-size: 13.3333px;">apologize</span><span style="font-size: 10pt;"> for this. We have now contacted our concerned team to check what is the issue for delay and the correct order status. As soon we have an update on this, we will get back to you instantly. </span></font></font></font></div>
<div style="margin-bottom: 0cm; font-variant: normal; letter-spacing: normal; orphans: 2; widows: 2;">
<font color="#000000">​</font><br>
</div>
<div style="margin-bottom: 0cm; font-variant: normal; letter-spacing: normal; font-style: normal; font-weight: normal; orphans: 2; widows: 2;"><font color="#000000"><font><font style="font-size: 10pt;">We appreciate your efforts in reporting this to us and thank you for your patience. Please get back to us for any further assistance.</font></font></font></div>
<div style="margin-bottom: 0cm; font-variant: normal; letter-spacing: normal; orphans: 2; widows: 2;"><font color="#000000">​</font></div>
<div style="margin-bottom: 0cm; font-variant: normal; letter-spacing: normal; font-style: normal; font-weight: normal; orphans: 2; widows: 2;"><font color="#000000"><font><font style="font-size: 10pt;">Your Friends,</font></font></font></div>
<div style="margin-bottom: 0cm; font-variant: normal; letter-spacing: normal; font-style: normal; font-weight: normal; orphans: 2; widows: 2;"><font color="#000000"><font><font style="font-size: 10pt;" dir="ltr">The Support Team</font></font></font></div>
</div>
<div dir="ltr"><div><br></div></div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Sat, 14 Sep at 11:40 AM
              <span class="separator">,  Bukola Adebowale &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>Hi , <br><br>Placed an order ( order no : 9754589843) on the 5th of September and am yet to receive the order. <br>On completing the order . It states that delivery will be within 4-5working days and it’s way past that now . Will appreciate it if I can know the status of my order as my account has been debited .Been tracking it online for some days now. All I get when I click on the tracking no is delivery incomplete. <br><br>Hope to get a response as soon as possible.<br><br>Regards, <br>Bukola.<br><br><br>Sent from my iPhone</div>

            </span>
</blockquote>
           </div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/158221